[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] unable to set security context (NFSv4 problem?)



PS #1: same problem with libvirt 0.8.0
PS #2: there is no Kerberos installed on NFS client or server


Regards

Harri


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]